newt_radio_get_current
newt_redraw_help_line
Newt Functions
PHP Manual

# newt_radiobutton

(PECL newt >= 0.1)

newt_radiobutton —

### Description

resource newt_radiobutton ( int `$left` , int `$top` , string `$text` , bool `$is_default` [, resource `$prev_button` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`text`

`is_default`

`prev_button`

### Return Values

newt_radio_get_current
newt_redraw_help_line
Newt Functions
PHP Manual